body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-attachment: fixed;
	background-image: url(../Bilder/hintergrund.jpg);
	background-repeat: repeat;
}
a:link {
	font-weight: bold;
	color:#030;
	text-decoration: none;
	font-style:italic;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
a:visited {
	font-weight: bold;
	color: #030;
	text-decoration: none;
	font-style:italic;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
a:hover {
	font-weight: bold;
	color: #FF0000;
}
#nav1 {
	position: fixed;
	bottom: 0px;
	width: 265px;
	left: 0px;
	top: 0px;
	z-index:2;
	overflow: auto;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #000000;
	background-color: #015A6A;
}

